/*
By Evangelos Papapetrou
*/

body {background-color: #e7e7e7; color: #FFF; padding: 0; margin: 0; font: 0.79em trebuchet ms, Verdana, Arial, sans-serif; line-height: 1.5em;}

a { color: #46574D; background: inherit; }
a:hover { color: #647B6D; background: inherit;}

h1 { font: bold 2em Arial, Sans-Serif; letter-spacing: -1px; padding: 16px 0 0 8px; margin: 0;}
h2 { margin: 0; padding: 0; font: normal 1.6em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a { color: #46574D; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #BFE1ED; background: inherit; }
h3 { font: 90% Arial, Sans-Serif; margin: 0 0 10px 0; padding: 0; color: #46574D; background: #FFF; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }
form { margin: 0; }

.h1collapse {width:9px; height:9px; position:absolute; z-index:100; no-repeat; margin-top:-25px; margin-left:590px;}

input.search { width: 122px; height: 15px; border: 1px dashed #46574D; background: #FFF url(input.jpg) no-repeat; padding: 3px; color: #616161; }
input.submit { width: 28px; height: 20px; font-weight: bold; border: none; background: #FFF; padding: 3px; color: #616161; }



.content {background: #FFF; margin: 0 auto; padding: 0px; width: 975px; color: #000;}


.preheader {background: #e7e7e7 url(preheader_new.jpg) no-repeat center bottom; color: #FFF; width: 975px; height: 78px; margin: 0; padding: 0;}
.preheader a { color: #FFF; background: inherit; text-decoration:none; }
.preheader a:hover { color: #FFF; background: inherit;}
.preheader .padding {float: right; padding: 52px 70px 0 0; color: #FFF;}

.header {background: #e7e7e7 url(header_light.jpg) no-repeat center bottom; color: #FFF; width: 975px; height: 86px; margin: 0; padding: 0;}
.header .title {float: left; padding: 12px 0 0 84px; color: #FFF; font: bold 1.8em Arial, sans-serif;}
/*Added*/
.sd_left .logo {position:absolute; margin:50px 0px 0px 35px; width:80px;}
/*-----------------*/
.header .slogan {float: left; clear: both; padding: 2px 0 0 84px; color: #FFF; font: bold 0.8em Arial, sans-serif;}
.header .slogan1 {float: left; clear: both; padding: 2px 0 0 84px; color: #FFF; font: italic 1.4em Arial, sans-serif;}

#nav {background: #e7e7e7 url(menu.jpg) no-repeat center bottom; background-color: #000; width: 975px; height: 35px; margin: 0; padding: 0;}

.main_content {background: #FFF url(bg.jpg) repeat-y center bottom; background-color: #FFF; margin: 0 auto; padding: 0px; width: 975px;}

.footer {background: #e7e7e7 url(footer.jpg) center no-repeat; width: 975px; height: 86px; color:#555; font-size:90%; text-align:center; clear:both;}
.footer .padding {padding: 40px 0 0 0;}



#nav ul { margin:0; list-style:none; padding: 9px 0 0 85px; }
#nav a, #nav strong, #nav span { float:left; display:block; color:#fff; padding: 5px 10px 5px 10px; background: #9e9e9e; text-decoration:none; font-weight: bold; }
#nav a { float:none; }
#nav li { float:left; color: #FFF; background: #9e9e9e; margin:0 0 0 3px; padding:0 0 0 8px; background:transparent url(bullet_arrow.gif) no-repeat 0 50%;}
#nav #current { float:left; background: #aeaeae; color: #FFF; }
#nav #current a { float:left; background: #aeaeae; padding:5px 10px 5px 10px; color:#FFF; }
#nav a:hover { float:left; color:#FFF; background: #aeaeae; }  
#nav .padding { padding: 5px 0 0 10px; font-weight: bold; }





.sd_left {background-color: #FFF; color: #000; margin: 0 0 0px 80px; padding: 0px 20px 0px 5px; width: 150px;}	
.sd_right {clear:both; background-color: #FFF; float: right; color: #000; margin: 0 90px 0 0; padding: 0px 0px 0 15px; width: 609px; border-left: 1px dashed #ccc;}	
/* For IE... */
* html .sd_right {clear:both; background-color: #FFF; float: right; color: #000; margin: 0 40px 0 0; padding: 0px 0px 0 15px; width: 589px; border-left: 1px dashed #ccc;}	


.text_padding {
	padding: 15px 0 0 0;
}

/*Added*/
.main_content h1 {
	background-color: #FFF;
	padding: 5px 0 5px 0;
	color: #46574D;
	font: bold 1.6em trebuchet ms, Verdana, Arial, sans-serif;
	background:#f0f0f0/*#e0e0e0*//*#f4f4f4*/;
}
/*------------------*/

.main_content h2 {
	background-color: #FFF;
	padding: 5px 0 5px 0;
	color: #46574D;
	font: bold 1.3em trebuchet ms, Verdana, Arial, sans-serif;
	font-style: italic;	
}

/*Added*/
.sd_right a { color: rgb(70,122,167); background: inherit; text-decoration: none;}
.sd_right a:hover {color: rgb(42,90,138); background: inherit; text-decoration: underline;}
.sd_right a:visited {color:rgb(42,90,138); background: inherit;}
/*------------------------*/



.date { 
	color: #46574D; 
	background: #FFFFFF;
	text-align: right; 
	margin: 10px 0 5px 0; 
	padding: 0.4em 0 0 0; 
	border-top: 1px solid #eee;
}

input.button { 
	background: #FFFFF4; 
	color: #808080;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.comments { 
	padding: 10px 10px 8px 10px; 
	margin: 0 0 7px 0; 
	background: #f8f8f8; 
	color: #000;
}

.commentsbox { 
	padding: 8px 0 10px 10px; 
	margin: 0 0 10px 0; 
	background: #f4f4f4; 
	color: #000;
}

.error {
	color: #990000;
	background-color: #FFF0F0;
	padding: 7px;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px dashed #990000;
}
.error h2 {
	color: #990000;
	background: inherit;
}

.success {
	color: #000000;
	background: #F5FBE1;
	padding: 7px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px dashed #7BA813;
}
.success h2 {
	color: #7BA813;
	background: inherit;
}

/*Additions*/

/*Navigation menu*/
#sidebar {width:150px; float:right;}
#sidebar p {font-size:0.9em; line-height:1.3em; margin:0 0 15px 0;}
.sidelink {text-align:left; display:block; width:140px; background:#f0f0f0 url(corner.gif) top right no-repeat; padding:3px 4px 3px 8px; margin:5px 10px 5px 0; border:none; color:#303030; text-decoration:none;}
.sidelink_selected {text-align:left; display:block; width:140px; background:#e0e0e0 url(corner.gif) top right no-repeat; padding:3px 4px 3px 8px; margin:5px 10px 5px 0; border:none; color:#303030; text-decoration:none; font-weight: bold;}
.sidelink:hover {background:#e0e0e0 url(corner.gif) top right no-repeat; text-decoration:none; border:none; color:#303030; text-decoration:none; font-size:110%;}
.hide {display:none;}

/*Images*/
img {clear:both; float:left; margin:3px 10px 7px 0; padding:1px; border:1px solid rgb(150,150,150);}
img.center {clear:both; float:none; display:block; margin:0 auto; padding:1px; border:1px solid rgb(150,150,150);}
img.right {clear:both; float:right; margin:3px 0 7px 10px; padding:1px; border:1px solid rgb(150,150,150);}

/*Block*/
blockquote {background: #f4f4f4; border-bottom: 1px solid #d8d8d8; border-left: 4px solid #ccc; border-right: 4px solid #d8d8d8; border-top: 1px solid #d8d8d8; color: #505050; margin: 16px; 	padding: 7px 7px 7px 11px;}
blockquote.left {background: #f4f4f4; border-bottom: 2px solid #d8d8d8; border-left: 2px solid #ccc; border-right: 2px solid #d8d8d8; border-top: 2px solid #d8d8d8; color: #505050; width:130px;margin:5px 10px 5px 0;}

/*Announcement*/
.announce {background: #f4f4f4; border: 1px solid #d8d8d8; color: #505050; line-height: 1.3em; margin-top: 50px; padding: 0 5px 5px 10px; width: 134px;}
.subcontent-unit-border-light-blue {width:180px; margin:50px 0 2.5em -12px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(130,165,208)/*rgb(70,122,167)*/; font-size:85%; line-height: 1.25em;}
/*ann.orange {clear:both; margin:0 0 0 2px; padding:0px 10px 0px 10px; background-color:rgb(232,177,13); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}*/
.subcontent-unit-border-light-blue h1 {padding: 5px 0 5px 0; color:rgb(255,255,255); font-size:130%; font: bold 100% trebuchet ms, Verdana, Arial, sans-serif; 	background-color:rgb(70,122,167)/*rgb(42,90,138)*/; text-align: center;}
.subcontent-unit-border-light-blue a { color:#f0f0f0; background: inherit; text-decoration: none;}
.subcontent-unit-border-light-blue a:hover {color: #e0e0e0; background: inherit; text-decoration: underline;}
.subcontent-unit-border-light-blue a:visited {color:#e0e0e0; background: inherit;}
.subcontent-unit-border-light-blue ul { margin:8px 0 0 13px; padding: 0 0 0 3px; }
.subcontent-unit-border-light-blue li { padding:3px 0 0 0px; }
.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:171px;}

/*Headings*/
/*h1 {clear:both; margin:30px 0 20px 0; padding:4px 20px 3px 20px; background:rgb(190,190,190); font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:150%;}
h2 {clear:both; margin:20px 10px 10px 20px; font-family:"trebuchet ms",arial,sans-serif; color:rgb(100,100,100); font-weight:bold; font-size:150%;}
h3 {clear:both; margin:10px 10px 5px 20px; color:rgb(80,80,80); font-weight:bold; font-size:110%;} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */
